.menu li {
  display: inline-block;
  margin: 0 28px;
  position: relative;
}

.menu li:last-child {
  margin-right: 0;
}
.menu li:first-child {
  margin-left: 0;
}

.menu li a {
  display: inline-block;
  padding: 10px 0px;
  position: relative;
  transition: all ease-in-out .2s;
  letter-spacing: 0.89px;
    color: #262053;
    font-family: SansBold;
    font-size: 12px !important;
}

.menu li a:after {
  content: "";
  position: absolute;
  width: 0%;
  left: 0;
  bottom: 0;
  right: 0;
  height: 3px;
  /* background: #DB0505; */
  transition: all ease-in-out .2s;
}

.menu li a.active:after,
.menu li a:hover:after {
  width: 100%;
}

.menu li a.active,
.menu li a:hover {
  color: #DB0505;
}


.submenu {
  position: absolute;
  left: 0;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

.submenu ul {
  padding: 0;
  width: 250px;
  background: #fff;
  min-height: 210px;
}
.submenu ul :hover{
  width: 250px;
}
.submenu ul li {
  display: block;
  margin: 0;
  position: static;
}


.submenu ul li a {
  display: block;
  color: #000 !important;
  padding: 10px 25px;
  border: none;
}

.submenu ul li a:after {
  content: none;
}

.submenu ul li a:hover {
  color: #fff !important;
  background: #086AD8;
}

.submenu ul li a:hover svg path {
  fill: #ffffff !important;
}

.submenu ul ul {
  left: 250px;
  position: absolute;
  top: 0;
  background: #086AD8;
  width: 250px;
  display: none;
  min-height: 217px;
}

.submenu ul li:hover ul {
  display: block;
}
header.white-header {
    padding-bottom: 0px !important;
}
.white-header .header-nav .menu-2.white li a {
  /* color: #f23a2e !important */
}

.white-header .header-nav .menu-2.white li a:hover {
  color: #000 !important;
}

.white-header .header-nav .menu-2.white li ul li a {
  color: #000 !important;
}
header.white-header ul.menu {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 92px;
}
@media (min-width: 990px) and (max-width: 1300px) {
.menu li {
    margin: 0 8px;
}
}